Hello,

I have installed hdf5-devel package using zypper on OpenSUSE 13.1. However, it doesn't install zlib-devel automatically. Do you consider this as a bug or an installation option? I was getting a HDF5_z_LIBRARY_RELEASE-NOTFOUND error while trying to configure a package using CMake. Thanks.